/*
Style Name: Full Layout
Version: 1.3
Author: PrimaThemes
Author URI: http://themeforest.net/user/PrimaThemes
*/

/* =Table of Contents
* --------------------------------------------------------------  *
*** Basic Styles
*** Header
*** Leader
*** Footer
*** Footer Top Left: Blog Panel
*** Copyright
* -------------------------------------------------------------- */


/* =Basic Styles
-------------------------------------------------------------- */

h1, h2, h3, h4, a{
	text-shadow: none !important;
}

#full p.required, #full p.validation-error {
	color: red !important;
}


/* =Header
-------------------------------------------------------------- */

#header{
	background-color:#BAD3E6;
	background-image:url(images/radial-gradient.png);
}

#header .margin{
	border-bottom:none;
}

body.page-template-special #header-wrapper {
	background-color:#BAD3E6;
}

body.page-template-special #header {
	background: none;
}

#slider-controls{
	margin-top:-20px;
	padding-bottom:15px;
}


/* =Leader
-------------------------------------------------------------- */

#leader{
	padding-bottom:15px;
}

body.single-post #leader{
	padding-bottom:35px;
}

body.page-template-special #leader {
	padding: 0px 0px 0px;
	margin-bottom: 30px;
	background: none;
}


/* =Footer
-------------------------------------------------------------- */

#footer{
	padding:50px 0px 20px;
	margin-top:20px;
	background:#202020 url(images/bezel-border.png) repeat-x top;
}

#footer div.margin{
	border-top:none;
}

#footer-top{
	border-bottom:none;
	padding-top:20px;
}

#footer-top, #footer-top p { 
	color: #878787;
}

#footer-top a, #footer-top a:hover { 
	color: #FFFFFF;
}

#footer-top h3.widget-title{
	color:white;
	background:none;
	font-weight: normal;
	clear:both;
	font-size:18px;
	padding:0;
	display:block;
	margin-left:0;
	line-height:24px;
}

#footer-top div.col-2.col-right div.col-wrapper{
	border:none;
}

#footer-bottom{
	border-bottom:none;
}

#footer-bottom h3, #footer-bottom h3 a {
	color: #FFFFFF;
}


/* =Footer Top Left: Blog Panel
-------------------------------------------------------------- */

#footer-top #blog-panel div.col-wrapper{
	border-right:none;
}

#blog-panel ul li.post h3 a {
	color: #FFFFFF;
}

#blog-panel ul li.post div.post-excerpt p {
	text-shadow: none;
}


/* =Copyright
-------------------------------------------------------------- */

#copyright{
	background-color:#202020;
}
